{{ define "main" }}
<div class="container">
    <h1>{{ .Title }}</h1>
    <ul>
        {{ range .Pages }}
            <li><a href="{{ .Permalink }}">{{ .PublishDate.Format "2006-01-02" }} | {{ .Title }}</a></li>
        {{ end }}
    </ul>
</div>
{{ end }}
